.KylkiaisPerusteksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: normal;
	text-align: justify;
	color: #000;
	font-weight: normal;
}
.KylkiaisSarjanNimet {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 13px;
	letter-spacing: normal;
	text-align: justify;
	color: #333;
}
#OikeaanReunaan {
	text-align: right;
}
.TasaaVasen {
	text-align: left;
}
.va {
	color: #FFF;
}
